/var/log/orava

Petri Wessman's weblog

Rails security issue, upgrade to 1.1.5 NOW

If you are running Rails anywhere, read this now and act accordingly.

The Typo blogs on this server have been upgraded as of 15 minutes ago.

This has been a public service announcement. Have a nice daycycle.

Published on by Orava, tags , ,

comment Rails security issue, upgrade to 1.1.5 NOW

Trackbacks are disabled

Powered by Publify – Thème Frédéric de Villamil | Photo Glenn